#pragma once

namespace BT
{
	enum class State;
}

class Blackboard;

namespace BT_Action
{
	BT::State FindAHouse(Blackboard* blackboardPtr);
	BT::State GoToTarget(Blackboard* blackboardPtr);
}

namespace BT_Conditions
{
}
